/*
 Theme Name:   Boulder Co. (child of Hello Elementor)
 Description:  Custom theme for Boulder Co.
 Author:       Wired
 Author URI:   http://wired.co.nz
 Template:     hello-elementor
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 Text Domain:  hello-elementor
*/
/* Main stylesheet is in /css/style.css */

.hideme { display:none;}

body {
	background: #080808; 
	font-family: 'Bebas Neue', sans-serif; 
	position: relative;
	max-width: 100%;
	overflow-x: hidden;
}
a {outline: none;}
p {font-family: 'Catamaran', sans-serif;}
/*.header-expand {
    background: #080808;
    width: 100%;
    height: 0;
	position:absolute;
	left:0;
	top:194px;
	-moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.header-expand.grow {height:106px;}*/
/*.blue-header {
	background: url('images/headerbg.svg') no-repeat 0 -100px; 
	width:100%; 
	min-height:500px;
	background-size: contain;
	color:#fff;
	padding-top: 60px;
}
.landing-container {width:1300px; margin: 0 auto;}
.blue-header h1 {
    font-size: 4.7rem;
	line-height: 0.8;
}
.blue-header h1 span.line1 {
    font-size: 3.7rem;
}
.blue-header h1 span.line2 {
    font-size: 3.3rem;
	display:block;
	padding-left: 85px;
	padding-top: 5px;
}
.elementor .elementor-background-video-container {
    max-width: 1100px!important;
    margin-left: -550px!important;
    left: 50%!important;
    top: -170px!important;
}*/
li {
    padding-bottom: 10px;
}
.site-navigation a {
	color:#fff; 
	font-size:16px; 
	letter-spacing: 0.5px;
}
.site-navigation ul.menu li a {
    padding: 20px 0 0 0px!important;
	margin-left:30px;
	position: relative;
}
.page-id-3209 .site-navigation a, .page-id-3211 .site-navigation a, .page-id-73 .site-navigation a, .single-page .site-navigation a, .page-id-71 .site-navigation a, .parent-pageid-71 .site-navigation a, .parent-pageid-73 .site-navigation a  { font-size:24px; }

.menubg {
	position:absolute;
	width:100%;
	top:0;
	left:0;
	height: 300px;
	background: rgba(113,143,164,0.7);
	z-index: 9;
	opacity: 0;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    -webkit-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}

.page-id-3209 .menubg, .page-id-3211 .menubg, .page-id-73 .menubg, .single-page .menubg, .page-id-71 .menubg, , .parent-pageid-71 .menubg, .parent-pageid-73 .menubg { height:220px;}


.site-navigation ul.sub-menu li a { font-size:15px!important; }


body:not(.home) .menubg {
	background: rgba(113,143,164,1);
}
.menubg.show {
	opacity: 1;
}
.site-navigation ul.menu li {
	padding-bottom:0;
}
.site-navigation ul.menu li a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0.1em;
	background-color: #fff;
	transition: opacity 300ms, transform 300ms;
	opacity: 1;
	transform: scale(0);
	transform-origin: center;
}
.site-navigation ul.menu li a:hover::after,
.site-navigation ul.menu li a:focus::after{
	transform: scale(1);
}
.site-navigation ul.menu li:hover > a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0.1em;
	background-color: #fff;
	transition: opacity 300ms, transform 300ms;
	opacity: 1;
	transform-origin: center;
	transform: scale(1);
}
.site-navigation ul.menu li ul.sub-menu {
    background: transparent;
    min-width: 150px;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 100%;
    border: none;
	padding-top: 15px;
}
.site-navigation ul.sub-menu li a {
    padding: 3px 0 !important;
}
.site-navigation ul.sub-menu li {
    line-height: 1;
}
.site-navigation ul.menu li.menu-item-has-children {
    padding-right: 0!important;
}
.site-navigation ul.menu li.menu-item-has-children::after {
    content: ''!important;
    font-size: 0!important;
}
.site-header {
	background: transparent;
	position: relative;
	z-index: 9;
	padding-top: 2rem!important;
}
/*body:not(.home) .site-header {
	background: #080808;
}*/
.home .site-main {
    margin-top: -162px!important;
}
.site-header, body:not([class*="elementor-page-"]) .site-main {
    max-width: 1500px!important;
}
.angle1 {
	background:rgba(0,0,0,0.2);
	background: linear-gradient(180deg, rgba(0,0,0,0.3) 15%, rgba(0,0,0,0.0001) 60%);
	width:100%;
	height: 550px;
	clip-path: polygon(0 0, 100% 0%, 100% 20%, 0 60%);
	position: absolute;
	z-index: 9;
}
.angle2 {
	background:rgba(0,0,0,0.4);
background: linear-gradient(180deg, rgba(0,0,0,0.7) 15%, rgba(0,0,0,0.0001) 60%);
	width:100%;
	height: 550px;
	clip-path: polygon(0 0, 100% 0%, 100% 55%, 36% 35%);
	position: absolute;
	z-index: 9;
}

.page-id-3209 .top-nav, .page-id-71 .top-nav, .page-id-1264 .top-nav, .page-id-284 .top-nav, .page-id-286 .top-nav, .page-id-73 .top-nav, .page-id-884 .top-nav, .page-id-3211  .top-nav { display:none;}

.top-nav {
	position: absolute;
	right: 0;
}
.top-nav ul {
	list-style-type: none;
	padding: 0;
	margin:0;
}
.top-nav ul li {
	display: inline;
	border: 2px solid #fff;
	padding: 8px 30px;
	margin-left: 15px;
	transition:all 0.3s ease;
}
.top-nav ul li:hover {
	background:#718fa4;
}
.top-nav ul li a {
	color:#fff;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 0.5px;	
}
#banner-bottom {
	position:absolute;
	top: 100%;
}
.banner-updates {
	background:#2c2e35;
	clip-path: polygon(92% 0, 100% 31%, 100% 100%, 0 100%, 0 30%);
	height:180px;
	width:100%;
}
.banner-updates-inner {
	max-width:1500px;
	margin: 0 auto;
	color:#fff;
	font-size:48px;
	text-align: right;
	font-family: 'Bebas Neue', sans-serif;
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	line-height: 1;
}
.banner-updates-inner span.subtitle, .banner-updates-inner span a {
	color:#67696d;
	font-size: 30px;
	position: relative;
}
.banner-updates-inner span.subtitle a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.1em;
    background-color: #67696d;
    transition: opacity 300ms, transform 300ms;
    opacity: 1;
    transform: scale(0);
    transform-origin: center;
}
.banner-updates-inner span.subtitle a:hover::after {
    transform: scale(1);
}
#home-news .elementor-widget-wrap.elementor-element-populated {
	padding:0!important;
}
.news-circle {
	display:flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 250px;
	height: 250px;
	border-radius: 50%;
	color: #FFFFFF;
	font-family: "Bebas Neue", Sans-serif;
	font-size: 40px;
	font-weight: 400;
	padding: 30px;
	margin: 0;
	line-height: 1;
	background:#c5ad44;
}
.news-circle:hover {
	color:#fff;
}

.news-circle.blue{
	background:#718fa4;
}
.news-circle.red{
	background:#c16359;
}
input[type="text"], input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="url"], select, textarea {
	border: solid #fff 3px;
	border-radius: 0;
	padding: 0.3rem 0.6rem;
	background: transparent;
	color: #fff;
	font-size: 1.1rem;
}
.wpcf7 input[type="text"]::-webkit-input-placeholder, .wpcf7 input[type="email"]::-webkit-input-placeholder, .wpcf7 textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.wpcf7 input[type="text"]::-moz-placeholder, .wpcf7 input[type="email"]::-moz-placeholder, .wpcf7 textarea::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.wpcf7 input[type="text"]:-ms-input-placeholder, .wpcf7 input[type="email"]:-ms-input-placeholder, .wpcf7 textarea:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.wpcf7 input[type="text"]:-moz-placeholder, .wpcf7 input[type="email"]:-moz-placeholder, .wpcf7 textarea:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.wpcf7-form-control.wpcf7-textarea {
    height: 150px;
}
[type="submit"] {
    color: #fff;
    background-color: #000;
    border: 3px solid #fff;
    padding: 0 1rem;
    font-size: 1.4rem;
    border-radius: 0;
}
[type="submit"]:hover, [type="submit"]:focus {
	background-color: #718fa4;
}
input[type="text"]:focus, input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
    border-color: #fff;
}
.wpcf7-form-control.wpcf7-submit {
	text-transform:uppercase;
	font-family: "Bebas Neue", Sans-serif;
}
#site-footer{
	width:100%;
	background:#3c3e44;
	padding: 30px 0 15px;
	color:#fff;
	position: relative;
}
.footer-inner {
	max-width:1500px;
	margin-left:auto;
	margin-right:auto;
	display:grid;
	grid-template-columns: auto auto auto auto;
	grid-column-gap: 15%;
}
.footer4 .button, .button {
	font-family: 'Bebas Neue', sans-serif;
	background:#C5AD44;
	border-radius: 2px;
	color:#3c3e44;
	letter-spacing: 1.2px;
	padding: 10px 45px;
	transition: 0.5s all ease;
}
.button:hover {
	background:#54565a;
	color:#C5AD44;
}
.textwidget {
	font-family: 'Catamaran', sans-serif;
}
.textwidget p {
	margin-bottom:0;
}
.textwidget a {color:#fff;}
.textwidget a:hover {color:#cab44b;}
.textwidget hr {
	border:none;
	background:#fff;
	height:1px;
	/*width: 215px;
	display: inline-block;*/
}
.footer-nav {
	width:100%;
	/*background:#C5AD44;*/
	padding: 30px 0;
	color:#3c3e44;
	margin-top: 30px;
	margin-bottom: 15px;
	background: /*url('/wp-content/uploads/2021/05/home-banner2.jpg') no-repeat 0 0*/ url('/wp-content/uploads/2021/08/IMG_7728-1-scaled.jpg') no-repeat 0 65%;
	background-size:cover;
    display: block;
    position: relative;
}
.footer-nav::after {
    content: "";
    background: rgba(197, 173, 68, 0.9);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}
/*.footer-nav > * {
    z-index: 10;
}*/
.footer-nav-inner {
	max-width:1500px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	z-index: 9;
}
.footer-nav ul.menu {
	list-style-type: none;
	display: grid;
	grid-template-columns: auto auto auto auto auto auto auto;
	grid-column-gap: 5%;
	padding:0;
	margin:0;
}
.footer-nav ul.menu li {
	padding-bottom:0;
}
.footer-nav ul.menu > li > a {
	color:#fff;
	letter-spacing: 0.3px;
}
.footer-nav ul li a {position:relative;}
.footer-nav ul li a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0.1em;
	background-color: #fff;
	/*opacity: 0;*/
	transition: opacity 300ms, transform 300ms;
	opacity: 1;
	transform: scale(0);
	transform-origin: center;
}

.footer-nav ul li a:hover::after,
.footer-nav ul li a:focus::after{
	transform: scale(1);
}
.footer-nav ul.sub-menu > li > a::after {
	background-color: #3a3938;
}
.footer-nav ul.sub-menu {
	padding:0;
	margin:0;
	list-style-type: none;
}
.footer-nav ul.sub-menu > li > a {
	color:#3a3938;
	font-size:0.9rem;
	letter-spacing: 0.3px;
}
/*.footer-nav ul.sub-menu > li > a:hover, .footer-nav ul.menu > li > a:hover{
	text-decoration: underline;
}*/
.credit {
	color:#6c6f7a;
	text-align: center;
	font-size: 14px;
	font-family: 'Catamaran', sans-serif;
}
.credit a {
	color:#8f919b;
	position:relative;
}
.credit a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0.1em;
	background-color: #8f919b;
	transition: opacity 300ms, transform 300ms;
	opacity: 1;
	transform: scale(0);
	transform-origin: center;
}

.credit a:hover::after,
.credit a:focus::after{
	transform: scale(1);
}
#sb_instagram {
    margin-left: -10px;
}
/*.home .elementor-widget-wrap {
    position: relative;
}
.home .elementor-widget-wrap a::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    pointer-events: auto;
    content: "";
    background-color: rgba(0,0,0,0);
}*/
body/*:not(.home)*/ .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1500px!important;
}
/*.content-page {
	margin-top: -165px;
}*/
.content-page::after {
	content: '';
	background: rgba(8,8,8,0.8);
	position: fixed;
	top: 0;
	width: 85%;
	height: 100.05%;
}
/*.content-page.fixed::after {position: fixed;}*/
.content-page.right::after {
	background: linear-gradient(-160deg, rgba(8,8,8,0.8) 45%, rgba(8,8,8,0.0001) 90%);
	right: 0;
	clip-path: polygon(25% 0, 100% 0, 100% 100%, 0% 100%);
}
.content-page.left::after {
	background: linear-gradient(160deg, rgba(8,8,8,0.8) 45%, rgba(8,8,8,0.0001) 90%);
	left: 0;
	clip-path: polygon(0 0, 75% 0, 100% 100%, 0% 100%);
}
.elementor-column {
	z-index:1;
}
#mc4wp-form-1 input[type="text"], #mc4wp-form-1 input[type="email"] {
    background: #eee;
    width: 100%;
	color: #080808;
	font-family: 'Bebas Neue', sans-serif;
}
#mc4wp-form-1 [type="submit"] {
    color: #3c3e44;
    background-color: #C5AD44;
    border: none;
    padding: 10px 45px;
	font-family: 'Bebas Neue', sans-serif;
    font-size: 1rem;
    border-radius: 2px;
	letter-spacing: 1.2px;
}
#mc4wp-form-1 [type="submit"]:hover {
	background:#54565a;
	color:#C5AD44;
}
.gform_legacy_markup_wrapper li.hidden_label input {
    margin-top: 0;
}
.pum-content .gfield input[type="text"], .pum-content .gfield textarea {
	border: none;
	background: #eee;
	color: #080808;
}
.gform_legacy_markup_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_legacy_markup_wrapper textarea {
	padding: 15px 20px!important;
}
body .gform_legacy_markup_wrapper ul li.gfield, .gform_legacy_markup_wrapper li.hidden_label input {
    margin-top: 0!important;
}
.gform_legacy_markup_wrapper .gform_footer {
    padding: 5px 0 10px 0!important;
    margin: 0!important;
}
.button.posts {
	font-size: 18px;
	font-weight: 500;
	color: #FFFFFF;
	background: #231F20;
	border: 2px solid #fff;
	border-radius: 0px 0px 0px 0px;
	padding: 12px 24px;
	display: inline-block;
	line-height: 1;
	text-align: center;
	transition: all .3s;
}
.button.posts:hover {
	background-color: #7897AB;
}
.showposts {
   /*border-bottom: 1px solid #fff;
    margin-bottom: 40px;*/
	background-image: url("/wp-content/uploads/2021/05/home-banner.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center right;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin: 0px 25px 25px 0px;
	padding: 0px;
	display: flex;
	position: relative;
	width: 45%;
	flex-wrap: wrap;
	float: left;
	min-height: 350px;
}
.postsoverlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
	background-color: #c5ad44;
	opacity: 0.9;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	position: absolute;
}
.showposts:nth-child(2n) .postsoverlay{
	background-color:#c5ad44;
}
.showposts:nth-child(3n) .postsoverlay{
	background-color:#718fa4;
}
.showposts:nth-child(4n) .postsoverlay{
	background-color: #C16C62;
}
.posts-text {
	text-align: left;
	color: #FFFFFF;
	font-family: "Bebas Neue", Sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 1em;
	position: relative;
	width: 100%;
	padding: 30px;
}
.posts-text a {color:#fff;}
.date {
    font-size: 18px;
    font-weight: 100;
}
.showposts h3 {
    font-size: 36px;
}
.showposts p {
    font-size: 20px;
    margin-bottom: 30px;
}
.prices {
	width: calc(33% - 30px);
	float:left;
	color:#231d23;
	text-align:center;
	padding:35px;
	margin-right:30px;
	min-height: 690px;
}
#prices .prices {
	padding:25px;
	min-height: 740px;
}
.prices.day {
	background:#d07469;
}
.prices.ten {
	background:#809daf;
}
.prices.member {
	background:#d4b44d;
}
ul.dots {
	list-style-type: none;
	width: 40%;
    margin: 0 auto 30px;
    padding: 0;
}
#prices ul.dots {
	width: 100%;
}
ul.dots li {
	display: inline-block;
	background: transparent;
	border: 1px solid #231d23;
	width:18px;
	height:18px;
	border-radius:50%;
	padding: 0;
	margin: 0;
}
.prices.day ul li:nth-child(9) {
	background:#231d23;
}
.prices.ten ul li:nth-child(1), .prices.ten ul li:nth-child(5), .prices.ten ul li:nth-child(9), .prices.ten ul li:nth-child(11), .prices.ten ul li:nth-child(13), .prices.ten ul li:nth-child(15), .prices.ten ul li:nth-child(16), .prices.ten ul li:nth-child(21), .prices.ten ul li:nth-child(25), .prices.ten ul li:nth-child(27) {
	background:#231d23;
}
.prices.member ul li {
	background:#231d23;
}
.prices-text h3 {
	font-family: "Bebas Neue", Sans-serif;
	font-size: 40px;
	margin-bottom: 0;
	line-height:1;
}
.prices-text p {
	font-size: 14px;
}
.list-prices {
	font-family: "Bebas Neue", Sans-serif;
	font-size: 40px;
	margin-bottom: 30px;
	line-height: 1;
}
.group {
    font-size: 16px;
    display: block;
	line-height: 1;
}
.capacity-mobile {
	display: none;
}


#welcome { color:#fff; font-size:33px; margin:0;}
#location-name { color:#fff; font-size:44px; margin:8px 0 0 20px;}

a.bigimglinks:link, a.bigimglinks:visited  { background-color: rgba(0, 0, 0, 0.5); color:#fff; display:block; font-family:'Bebas Neue',sans-serif; padding:90px 20px; transition:0.3s; }
a.bigimglinks h2 { font-size:3em; line-height:1.2em;}
a.bigimglinks h2 small { display:block; font-size:0.5em; line-height:0.6em;}
a.bigimglinks:active, a.bigimglinks:hover { background-color: rgba(0, 0, 0, 0.2); text-shadow:0 2px 5px #000; }

#hp-intro-img { opacity:0.8; max-height:400px; overflow:hidden; display:flex; align-items:center; }

h1.bco-into { font-family: 'Bebas Neue',sans-serif; margin:10px 0; text-align:center; }

#btn-h-about, #btn-h-ourgyms, #btn-h-whatis { border-radius:0; display:block; font-family:'Bebas Neue',sans-serif; font-size:2.0em; padding:90px 10px; transition:0.3s; text-transform:uppercase; }
#btn-h-about { background:#8198ab; }
#btn-h-ourgyms { background:#cd875f; }
#btn-h-whatis { background:#a38a0e; }

#btn-h-about:active, #btn-h-about:hover { background:#61788b; }
#btn-h-ourgyms:active, #btn-h-ourgyms:hover { background:#ac6943; }
#btn-h-whatis:active, #btn-h-whatis:hover { background:#826d08; }


#boulder-location-auckland { background:url('/wp-content/uploads/2023/11/Location-Auckland.png') no-repeat center center; }
#boulder-location-hamilton { background:url('/wp-content/uploads/2023/11/Location-Hamilton.png')  no-repeat center center; }


#boulder-location-auckland, #boulder-location-hamilton { background-size:cover; border-radius:0; display:block; opacity:1; height:300px;}
#boulder-location-auckland:active, #boulder-location-auckland:hover, #boulder-location-hamilton:active, #boulder-location-hamilton:hover { opacity:0.7;}



@media(max-width:1638px){
	.site-navigation ul.menu li.menu-item-75 ul.sub-menu {
		left: -74px;
	}
	.site-navigation ul.menu li.menu-item-75 ul.sub-menu li {
		flex-flow: row-reverse;
	}
}
@media(max-width:1540px){
	.site-header, body:not([class*="elementor-page-"]) .site-main, .banner-updates-inner, .footer-inner, .footer-nav-inner {
		padding: 0 30px;
	}
	.banner-updates-inner {
		padding-right: 100px !important;
	}
	.top-nav {
		right: 30px;
	}
	/*.elementor-column-gap-default > .elementor-column > .elementor-element-populated {padding: 30px!important;}*/
	ul.dots {
		width: 45%;
	}
}
@media(max-width:1458px){
	.footer-inner {
		grid-column-gap: 13%;
	}
}
@media(max-width:1431px){
	ul.dots {
		width: 50%;
	}
}
@media(max-width:1330px){
	ul.dots {
		width: 55%;
	}
}
@media(max-width:1362px){
	#prices .prices-text h3, #prices .list-prices {
    	font-size: 30px;
	}
	#prices .prices {
		min-height: 700px;
	}
	#prices .prices {
		width: calc(33% - 10px);
		margin-right: 10px;
	}
	/*.elementor-61 .elementor-element {
		padding: 60px 0px 80px 0px!important;
	}*/
	.showposts {
	min-height: 380px;
}
}
@media(max-width:1320px){
	.footer-inner {
		grid-column-gap: 11%;
	}
}
@media(max-width:1248px){
	ul.dots {
		width: 60%;
	}
}
@media(max-width:1207px){
	.footer-inner {
		grid-column-gap: 9%;
	}
	/*.elementor-column-gap-default > .elementor-column > .elementor-element-populated {padding: 10px 30px!important;}*/
		.showposts {
	min-height: 420px;
}
}
@media(max-width:1178px){
	.elementor-36 .small-tile .elementor-element .elementor-widget-container .elementor-heading-title {
		font-size: 44px;
	}
	.elementor-36 .large-tile .elementor-element .elementor-widget-container .elementor-heading-title {
		font-size: 80px;
	}
	ul.dots {
		width: 65%;
	}
}
@media(max-width:1121px){
	ul.dots {
		width: 70%;
	}
}
@media(max-width:1113px){
	.footer-inner {
		grid-column-gap: 7%;
	}
	.news-circle {
		width: 230px;
		height: 230px;	
		font-size: 42px;
		margin: 0 auto;
	}
	#prices .prices {
    	padding: 15px;
	}
	.content-page .elementor-column.elementor-col-50.fadeInLeft, .content-page .elementor-column.elementor-col-50.fadeInRight {
		width: 100% !important;
	}
	/*.content-page .elementor-column.elementor-col-50 {
		width:0!important;
	}*/
	.content-page.left::after, .content-page.right::after {
		clip-path: none;
	}
	.content-page::after {
    	width: 100%;
	}
	.content-page {
		padding-top: 60px !important;
	}
	#prices .prices {
		padding: 35px;
	}
	#prices .prices {
		min-height: 600px;
	}
		.showposts {
	min-height: 330px;
	}
	
	
.page-id-73	.elementor-section .elementor-container { display:block; }
.page-id-73	.elementor-section .elementor-container	.elementor-col-50 { padding:0 10%; }
	
}
@media(max-width:1071px){
	ul.dots {
		width: 75%;
	}
}
@media(max-width:1033px){
	.footer-inner {
		grid-column-gap: 5%;
	}
}
@media(max-width:1028px){
	ul.dots {
		width: 80%;
	}
}
@media(max-width:1024px){
	/*.elementor-column-gap-default > .elementor-column > .elementor-element-populated {padding: 10px 30px!important;	}*/
}
@media(max-width:1023px){
	.top-nav, .site-navigation {
		display:none!important;
	}
	#animatedfsmenu_css.animatedfsmenu .animatedfsmenu-navbar-toggler.right_top {
		right: 30px!important;
		top: 30px!important;
	}
	#animatedfsmenu_css.animatedfsmenu .animatedfsmenu-navbar-toggler, #animatedfsmenu_css.animatedfsmenu button:focus, #animatedfsmenu_css.animatedfsmenu button:hover{
		background: transparent!important;
	}
	#animatedfsmenu_css.animatedfsmenu.navbar-expand-md, #animatedfsmenu_css.animatedfsmenu.navbar-expand-ht {
		background-color: rgba(0,0,0,0.9);
	}
	#animatedfsmenu_css .animatedfs_menu_list .afsmenu {
		padding: 0;
		text-align: center;
	}
	#animatedfsmenu_css .animatedfs_menu_list .afsmenu > li a {
    	font-size: 28px;
	}
	#animatedfsmenu_css .animatedfsmenu-html-area {
		margin: 0 0 60px;
		text-align: center;
	}
	.animatedfsmenu-html-area ul.topnav {
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
	.animatedfsmenu-html-area ul.topnav li {
		display: inline;
		border: 2px solid #fff;
		padding: 8px 30px;
		margin-left: 15px;
		transition: all 0.3s ease;
		color: #fff;
		text-transform: uppercase;
		font-size: 16px;
		letter-spacing: 0.5px;
	}
	.animatedfsmenu-html-area ul.topnav li:first-child {
		margin-left: 0;
	}
	.animatedfsmenu-html-area ul.topnav li:hover {
		background: #718fa4;
	}
	#animatedfsmenu_css .menu-main-menu-container {
		order: 2;
	}
	#animatedfsmenu_css .animatedfs_menu_list {
		padding: 43px 0 100px;
	}
	#animatedfsmenu_css.animatedfsmenu.animation_background .afsmenu > li > a:hover::before, #animatedfsmenu_css.animatedfsmenu.animation_background .afsmenu > li > a:focus::before {
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
	#animatedfsmenu_css.animatedfsmenu.animation_background .afsmenu > li > a::before {
		top: auto;
		z-index: 1;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 2px;
		opacity: 1;
		-webkit-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);
		transform-origin: center;
		-webkit-transition: opacity 300ms, transform 300ms;
		transition: opacity 300ms, transform 300ms;
	}
	#animatedfsmenu_css.animatedfsmenu.animation_background li > a::before, #animatedfsmenu_css.animatedfsmenu.animation_background__border_radius li > a::before {
		background: #fff !important;
	}
	#animatedfsmenu_css.animatedfsmenu, #animatedfsmenu_css.animatedfsmenu .animatedfsmenu-navbar-toggler {
    	position: absolute;
	}
	#animatedfsmenu_css.animatedfsmenu .animatedfs_menu_list .afsmenu li.has-children__on a:hover {
		text-decoration: none;
	}
	#animatedfsmenu_css.animatedfsmenu .animatedfs_menu_list .afsmenu li.afs-menu-item-has-children > ul {
		margin: 0px 0 20px;
		padding: 0;
	}
	#animatedfsmenu_css.animatedfsmenu .animatedfs_menu_list .afsmenu .sub-menu li {
    	font-size: 18px!important;
	}
	#animatedfsmenu_css .afsmenu__close {
		font-size: 18px;
		height: 20px;
		background: #7897ab;
		border-radius: 50%;
		width: 20px;
	}
	.capacity-mobile {
		display: block;
	}
	.capacity-mobile .capacity-top {
	  margin-left: 0;
	  margin-bottom: 0;
		position: absolute;
		right: 35px;
		top: 12px;
	}
}
@media(max-width:990px){
	ul.dots {
		width: 85%;
	}
}
@media(max-width:957px){
	ul.dots {
		width: 90%;
	}
	.prices {
		min-height: 720px;
	}
}
@media(max-width:927px){
	ul.dots {
		width: 95%;
	}
}
@media(max-width:946px){
	.site-header .site-branding {
		max-width: 250px;
	}
			.showposts {
	min-height: 360px;
}
}
@media(max-width:900px){
	ul.dots {
		width: 100%;
	}
}
@media(max-width:880px){
	#prices .prices {
		min-height: 650px;
	}
	.prices {
		width: 100%;
		margin-right: 0;
		min-height: auto;
		margin-bottom: 20px;
	}
	ul.dots {
		width: 25%;
	}
}
@media(max-width:789px){
	ul.dots {
		width: 28%;
	}
}
@media(max-width:767px){
	#home-banner {
    	min-height: 600px;
	}
	.elementor-36 .small-tile .elementor-element .elementor-widget-container .elementor-heading-title, .elementor-36 .large-tile .elementor-element .elementor-widget-container .elementor-heading-title {
		font-size: 56px;
	}
}
@media(max-width:724px){
	ul.dots {
		width: 30%;
	}
	.showposts {
	min-height: 380px;
}
}
@media(max-width:689px){
	ul.dots {
		width: 33%;
	}
	.showposts {
		width:100%;
	}
		.showposts {
	min-height: auto;
}
}
@media(max-width:642px){
	#prices .prices {
		min-height: 700px;
	}
	#prices .prices {
		padding: 15px;
	}
	ul.dots {
		width: 35%;
	}
}
@media(max-width:617px){
	ul.dots {
		width: 38%;
	}
}
@media(max-width:583px){
	.footer-inner {
		grid-template-columns: auto auto;
	}
	.grid-col {
		margin-bottom: 60px;
	}
	.footer-nav ul.menu {
    	grid-template-columns: auto auto auto auto;
	}
	ul.dots {
		width: 43%;
	}
	.site-header { display:block!important; }
	#location-name { text-align:center; margin:0; width:250px; }
}
@media(max-width:538px){
	ul.dots {
		width: 47%;
	}
}
@media(max-width:508px){
	ul.dots {
		width: 53%;
	}
}
@media(max-width:521px){
	.banner-updates-inner {
		padding-right: 40px !important;
	}
	/*.animatedfsmenu-html-area ul li {
		display: block;
		margin: 0 30px 10px;
	}*/
	#animatedfsmenu_css .animatedfsmenu-html-area {
    	margin: 0 0 30px;
	}
	.animatedfsmenu-html-area ul li {
    	padding: 8px 20px;
	}
	#prices .prices {
		width: 100%;
		margin-right: 0;
		margin-bottom:10px;
		padding: 35px;
		min-height:auto;
	}
	#prices ul.dots {
		width: 40%;
	}
}
@media(max-width:490px){
	#prices ul.dots {
		width: 45%;
	}
}
@media(max-width:472px){
	ul.dots {
		width: 57%;
	}
}
@media(max-width:459px){
	#prices ul.dots {
		width: 50%;
	}
}
@media(max-width:452px){
	ul.dots {
		width: 63%;
	}
}
@media(max-width:450px) {
	.banner-updates-inner {
		font-size: 38px;
	}
	.banner-updates-inner span.subtitle, .banner-updates-inner span a {
		font-size: 24px;
	}
	.animatedfsmenu-html-area ul li {
    	margin-left: 10px;
	}
	.animatedfsmenu-html-area ul li {
		padding: 8px 15px;
	}
}
@media(max-width:426px){
	#prices ul.dots {
		width: 55%;
	}
	ul.dots {
		width: 67%;
	}
}
@media(max-width:423px){
	.site-header .site-branding {
	  max-width: 220px;
	}
}
@media(max-width:413px){
	ul.dots {
		width: 73%;
	}
}
@media(max-width:399px){
	#prices ul.dots {
		width: 60%;
	}
}
@media(max-width:395px){
	ul.dots {
		width: 77%;
	}
}
@media(max-width:389px){
	.site-header .site-branding {
	  max-width: 200px;
	}
}
@media(max-width:384px){
	ul.dots {
		width: 83%;
	}
}
@media(max-width:377px){
	#prices ul.dots {
		width: 65%;
	}
}
@media(max-width:370px){
	ul.dots {
		width: 100%;
	}
}
@media(max-width:369px){
	.site-header .site-branding {
	  max-width: 180px;
	}
}
@media(max-width:354px){
	/*.site-header .site-branding {
		max-width: 200px;
	}*/
	#prices ul.dots {
		width: 100%;
	}
}